#
# Configures the standard logout methods installed with NI Web Server.
#

#
# Form auth
#

<If "reqenv('ni_auth_type') == 'Form'">
    SetHandler form-logout-handler
    AuthFormLogoutLocation %{reqenv:ni_auth_logout_location}
    Session On
    SessionMaxAge 1
</If>
